package com.wechat.activerequests.responses;

import com.fasterxml.jackson.annotation.JsonProperty;

public final class MessageIdResponse extends WxBaseResponse {
    @JsonProperty("msgid")
    private Long messageId;

    public Long getMessageId() {
        return messageId;
    }
}
